## vara-0.1.251018.tar.gz

=== Makefile ===
ifeq ($(origin PREFIX), undefined)
	PREFIX=/usr
endif

default: src/vara

# The following doc says .PHONY is not supported by some versions of `make`:
# https://www.gnu.org/software/make/manual/html_node/Force-Targets.html
src/vara: FORCE
	make -C src vara

FORCE:

test:
	src/vara --test-nongui --test-nongui-count 4

install:
	# DESTDIR is defined by dh_auto_install, and is a standard as per
	# the GNU Make doc.
	install -D -s src/vara "${DESTDIR}"/"${PREFIX}"/bin/vara
	cp -r usr/* "${DESTDIR}"/"${PREFIX}"/
	install -m644 -D in.co.nandakumar.vara.metainfo.xml "${DESTDIR}"/"${PREFIX}"/share/metainfo/in.co.nandakumar.vara.metainfo.xml
	desktop-file-install --dir="${DESTDIR}"/"${PREFIX}"/share/applications vara.desktop
