=== src/Makefile ===
DEBUGFLAGS=-g -DDEBUG
WARNOPTS=-Wall -Werror=implicit-function-declaration -Werror=uninitialized -Werror=return-type
CFLAGS=$$(pkg-config --cflags gtk+-3.0) $(WARNOPTS)
LDFLAGS=$$(pkg-config --libs gtk+-3.0) -lm

ifdef debug
  CFLAGSMAYDBG=$(DEBUGFLAGS)
else
  CFLAGSMAYDBG=-O2
  LDFLAGS+=-s
endif

CFLAGS+=$(CFLAGSMAYDBG)

include auto.mk

uncomment-flatpak-specific:
	sed -i 's/^.*\/\/ FLATPAK_DELETE$$//' ui.c
	sed -i 's/\/\/ FLATPAK_UNCOMMENT//' ui.c
