=== debian/changelog ===
vara (0.1.251018) unstable; urgency=low

  Please see the AppStream metadata (in.co.nandakumar.vara.metainfo.xml)
  for the changelog.

 -- Nandakumar Edamana <nandakumar@nandakumar.co.in>  Sat, 18 Oct 2025 14:58:00 +0530
