=== debian/control ===
Source: vara
Priority: optional
Section: graphics
Maintainer: Nandakumar Edamana <nandakumar@nandakumar.co.in>
Build-Depends: build-essential, debhelper, desktop-file-utils, libgtk-3-dev (>=3.24)
Standards-Version: 4.5.1

Package: vara
Architecture: any
Depends: ${shlibs:Depends}
Homepage: https://nandakumar.co.in/software/vara/
Description: Drawing and digital painting application
 Vara is a lightweight drawing program that supports essential features like
 pressure-sensitive brushes and layers.
