=== debian/rules ===
#!/usr/bin/make -f
# Copied from https://www.debian.org/doc/manuals/maint-guide/dreq.en.html#rules
%:
	dh $@
